<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_d"></a>- d -</h3><ul>
<li>data()
: <a class="el" href="classCatch_1_1StringRef.html#ab0f85edde9f97153fc758fac3bb14507">Catch::StringRef</a>
</li>
<li>delta()
: <a class="el" href="structCatch_1_1Totals.html#a1a94a654f5f3786b75695e081fc9bca2">Catch::Totals</a>
</li>
<li>describe()
: <a class="el" href="classCatch_1_1Matchers_1_1Exception_1_1ExceptionMessageMatcher.html#a3543441985ec877a781e660a403b1bae">Catch::Matchers::Exception::ExceptionMessageMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinAbsMatcher.html#a206a738680f8767af31d3f1835afff3f">Catch::Matchers::Floating::WithinAbsMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinRelMatcher.html#aeabbf5394d7dafebe874fef8a959fe8a">Catch::Matchers::Floating::WithinRelMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinUlpsMatcher.html#ad9bc8bb7f3abd326580a4bf6cf369b1b">Catch::Matchers::Floating::WithinUlpsMatcher</a>
, <a class="el" href="classCatch_1_1Matchers_1_1Generic_1_1PredicateMatcher.html#af7d59e94892cc09471bbaefac4c889fd">Catch::Matchers::Generic::PredicateMatcher&lt; T &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchAllOf.html#acbb9a083e93b546fd33c9235b644c40f">Catch::Matchers::Impl::MatchAllOf&lt; ArgT &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchAnyOf.html#a315285204df93d1f8e72f50dd66eb709">Catch::Matchers::Impl::MatchAnyOf&lt; ArgT &gt;</a>
, <a class="el" href="classCatch_1_1Matchers_1_1Impl_1_1MatcherUntypedBase.html#a91d3a907dbfcbb596077df24f6e11fe2">Catch::Matchers::Impl::MatcherUntypedBase</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchNotOf.html#ac5fb4ef6a9069d23a4098c3c818f06b0">Catch::Matchers::Impl::MatchNotOf&lt; ArgT &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1RegexMatcher.html#a1f788cd5258c987e5043f6c7f43adeb9">Catch::Matchers::StdString::RegexMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1StringMatcherBase.html#a47af030f8cea42a601ffb1000eea5cca">Catch::Matchers::StdString::StringMatcherBase</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ApproxMatcher.html#a760b0d1922d53b7ec327ac7418681c3f">Catch::Matchers::Vector::ApproxMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ContainsElementMatcher.html#a4bcd9a471271ed4dadf5db7987baeeaa">Catch::Matchers::Vector::ContainsElementMatcher&lt; T, Alloc &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ContainsMatcher.html#aa8ba33f6de86d0198b77023e1808933b">Catch::Matchers::Vector::ContainsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1EqualsMatcher.html#a398b5cc80200b3b45922c36bddcb4b37">Catch::Matchers::Vector::EqualsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1UnorderedEqualsMatcher.html#a33b685a1505a0afe06ded7e0d207bc14">Catch::Matchers::Vector::UnorderedEqualsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
</li>
<li>discard()
: <a class="el" href="classCatch_1_1SimplePcg32.html#a877e7a9c14d378af729ad19a0e959178">Catch::SimplePcg32</a>
, <a class="el" href="classPlayer.html#a17eccc1f51fac91d6f03ee1a29e62780">Player</a>
</li>
<li>drawCards()
: <a class="el" href="classGame.html#a3a49f22f845dd5ddd3df9c83dd5df11e">Game</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
